@media screen and (min-width: 1200px) {
  .pin-spacer {
    overflow: hidden !important; }
  .gsap__horizontal_scroll {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-scroll-chaining: none;
        overscroll-behavior: none; }
    .gsap__horizontal_scroll .development_step {
      width: auto;
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 auto;
          -ms-flex: 0 0 auto;
              flex: 0 0 auto; }
    .gsap__horizontal_scroll .development {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%; } }

.development {
  position: relative;
  height: 100vh;
  color: #fff; }
  @media (max-width: 1250px) {
    .development {
      padding-left: 1rem; } }
  @media (max-width: 1200px) {
    .development {
      height: auto; } }
  @media (max-width: 750px) {
    .development {
      padding-left: 0px; } }
  .development h2 {
    margin-bottom: 0px; }
  .development .cta__plus {
    margin-top: 1.7rem; }
  .development .development_bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1; }
    .development .development_bg img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .development .container-fluid {
    max-width: 1200px;
    margin-right: 0px;
    margin-left: auto;
    display: grid;
    grid-template-columns: calc(100% - 643px) 643px;
    height: 100%; }
    @media (max-width: 1200px) {
      .development .container-fluid {
        grid-template-columns: 50% 50%; } }
    @media (max-width: 750px) {
      .development .container-fluid {
        grid-template-columns: 100%; } }
  .development .left__side {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 88px;
    padding-top: 10px; }
    @media (max-width: 1700px) {
      .development .left__side {
        padding-bottom: 70px;
        padding-top: 10px; } }
    @media (max-width: 1200px) {
      .development .left__side {
        padding-top: 0px; } }
    @media (max-width: 750px) {
      .development .left__side {
        padding-left: 1rem; } }
    .development .left__side .menu__tab {
      list-style-type: none;
      padding-left: 0px;
      margin-top: 30px;
      margin-bottom: 0px;
      display: grid;
      grid-template-columns: 1fr 1fr;
      width: 100%;
      margin-left: 0px; }
      .development .left__side .menu__tab li:nth-child(2n) a {
        border-left: 1px solid #395f8b;
        border-right: none; }
      .development .left__side .menu__tab li:nth-last-child(-n + 2) a {
        border-bottom: none; }
      .development .left__side .menu__tab li a {
        color: #FFF;
        display: block;
        text-decoration: none;
        padding: 1.5rem 2rem 1.5rem 4rem;
        border: 1px solid #395f8b;
        border-bottom: none;
        border-left: none;
        margin-right: -1px;
        font-family: var(--gotham-bold);
        position: relative;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear;
        font-size: 1.5rem; }
        @media (max-width: 1850px) {
          .development .left__side .menu__tab li a {
            padding: 2rem 2rem 2rem 4rem; } }
        @media (max-width: 1350px) {
          .development .left__side .menu__tab li a {
            padding: 2rem 2rem 2rem 6rem; } }
        .development .left__side .menu__tab li a:hover {
          background-color: #0ba13b;
          border-color: #0ba13b; }
          .development .left__side .menu__tab li a:hover img {
            -webkit-transform: rotate(0deg);
                -ms-transform: rotate(0deg);
                    transform: rotate(0deg); }
        .development .left__side .menu__tab li a img {
          max-width: 16px;
          position: absolute;
          left: 10px;
          top: 17px;
          -webkit-transition: all 0.4s linear;
          -o-transition: all 0.4s linear;
          transition: all 0.4s linear;
          -webkit-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotate(45deg); }
          @media (max-width: 1850px) {
            .development .left__side .menu__tab li a img {
              left: 15px; } }
          @media (max-width: 1650px) {
            .development .left__side .menu__tab li a img {
              top: 20px; } }
          @media (max-width: 1350px) {
            .development .left__side .menu__tab li a img {
              top: 17px; } }
      .development .left__side .menu__tab li ul li a {
        border: none !important;
        padding: 0.5rem 0rem;
        font-size: 1.4rem; }
        @media (max-width: 1450px) {
          .development .left__side .menu__tab li ul li a {
            font-size: 1.5rem; } }
  .development .development_content {
    padding-top: 0rem; }
    @media (max-width: 750px) {
      .development .development_content {
        padding-top: 10rem;
        padding-bottom: 8rem; } }
    .development .development_content h2 {
      margin-bottom: 0rem;
      margin-top: 2rem; }
    .development .development_content h3 {
      margin-top: 1rem;
      line-height: 1.2; }
  .development .right__side {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: calc(100% - 88px); }
    @media (max-width: 1700px) {
      .development .right__side {
        height: calc(100% - 65px); } }
    @media (max-width: 750px) {
      .development .right__side {
        display: grid;
        grid-template-columns: 50% 50%; } }
  .development .development_video {
    position: relative; }
    .development .development_video video {
      width: 643px;
      height: 46vh;
      -o-object-fit: cover;
         object-fit: cover; }
      @media (max-width: 1200px) {
        .development .development_video video {
          width: 100%; } }
      @media (max-width: 750px) {
        .development .development_video video {
          width: 100%;
          height: 100%;
          aspect-ratio: 16 /9; } }
    .development .development_video .play-button-wrapper {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      cursor: pointer;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s;
      width: 54px;
      height: 54px; }
      .development .development_video .play-button-wrapper svg path {
        fill: #FFF; }
    .development .development_video .play-button-wrapper.playing {
      opacity: 0; }
  .development .development_slider {
    width: 322px;
    height: 54vh;
    margin-right: 0px;
    margin-left: auto; }
    @media (max-width: 750px) {
      .development .development_slider {
        width: 100%;
        height: 300px; } }
    @media (max-width: 568px) {
      .development .development_slider {
        width: 100%;
        height: 250px; } }
    .development .development_slider .swiper-slide {
      height: auto; }
    .development .development_slider img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .development .development_awards {
    padding-bottom: 5vh; }
    @media (max-width: 568px) {
      .development .development_awards {
        padding-bottom: 10rem;
        padding-top: 3rem; } }
    .development .development_awards h3 {
      font-size: 1.8rem;
      text-transform: uppercase; }
    .development .development_awards .awards_gallery {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      gap: 50px;
      margin-top: 3rem; }
      .development .development_awards .awards_gallery img {
        max-height: 56px;
        -o-object-fit: contain;
           object-fit: contain;
        -o-object-position: left;
           object-position: left; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
